libgutenprint API Reference 5.2.8

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
stp_mxml_attr_s Struct Reference

`#include <mxml.h>`

## Data Fields

char * | name
char * | value

## Field Documentation

char* stp_mxml_attr_s::name

char* stp_mxml_attr_s::value

The documentation for this struct was generated from the following file:

- include/gutenprint/mxml.h